.form-prodotto {
    border: 1px solid silver;
    padding: 20px;
    margin: 20px;
    display: inline-block;
    label {
        display: block;;
    }

    .errore {
        border: 1px solid red;
        color:red;
    }
}